Loading...
Searching...
No Matches
pyregfi.LOG_TYPES Class Reference

An enumeration of log message types. More...

Inheritance diagram for pyregfi.LOG_TYPES:
[legend]

## Static Public Attributes

int | INFO = 0x01
| Informational messages, useful in debugging.
int | WARN = 0x04
| Non-critical problems in structure parsing or intepretation.
int | ERROR = 0x10
| Major failures.

## Detailed Description

An enumeration of log message types.

Note
  This is a static class, there is no need to instantiate it. Just access its attributes directly as LOG_TYPES.INFO, etc

The documentation for this class was generated from the following file:

- __init__.py